Skip to main content
GET
/
v1
/
pipedrive
/
organizations
List Organizations
curl --request GET \
  --url https://api.ontora.com/v1/pipedrive/organizations \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "name": "<string>",
    "address": "<string>",
    "owner_id": 123,
    "active_flag": true,
    "label": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:100

Response

Successful Response

id
integer
required
name
string | null
address
string | null
owner_id
integer | null
active_flag
boolean | null
label
integer | null